<?php

/* Define the complete set of OWMS terms */
$OWMS_terms = array(
//  Key name									Field name					HTML Name					Core/Extended	Description								Is option?	Scheme
	'_owms_dc_identifier'			=> array( 'owms_dc_identifier',			'DCTERMS.identifier',			'core',		__('Eenduidige verwijzing naar het informatieobject binnen een bepaalde context.', 'owms'),	'post',		'xsd:anyURI'),
	'_owms_dc_title'				=> array( 'owms_dc_title',				'DCTERMS.title',					'core',		__('De naam die gegeven is aan het informatieobject.', 'owms'),	'post',		'xsd:string'),
	'_owms_dc_type'					=> array( 'owms_dc_type',				'DCTERMS.type',					'core',		__('Aard of soort van het informatieobject.', 'owms'),	'option',	'overheid:Informatiecategorie'),
	'_owms_dc_language'				=> array( 'owms_dc_language',			'DCTERMS.language',				'core',		__('Taal van het informatieobject.', 'owms'),	'option',	'xsd:language'),
	'_owms_overheid_authority'		=> array( 'owms_overheid_authority',	'OVERHEID.authority',		'core',		__('Overheidsorganisatie die de wettelijke verantwoordelijkheid draagt voor de inhoud (strekking) van het informatieobject.', 'owms'),	'option',	'overheid:Agent'),
	'_owms_dc_creator'				=> array( 'owms_dc_creator',			'DCTERMS.creator',				'core',		__('Organisatie die de eindverantwoordelijkheid draagt voor het creëren van het informatieobject.', 'owms'),	'option',	'overheid:Agent'),
	'_owms_dc_modified'				=> array( 'owms_dc_modified',			'DCTERMS.modified',				'core',		__('Datum waarop het informatieobject gemaakt is of voor het laatst inhoudelijk is gewijzigd.', 'owms'),	'post',		'xsd:Date'),
	'_owms_dc_temporal'				=> array( 'owms_dc_temporal',			'DCTERMS.temporal',				'core',		__('Bereik in tijd van het informatieobject.', 'owms'),	'post',		'start=xsd:Date/xsd:dateTime end=xsd:Date/xsd:dateTime'),
	'_owms_dc_spatial'				=> array( 'owms_dc_spatial',			'DCTERMS.spatial',				'core',		__('Geografische aanduiding van de plek op aarde waar het informatieobject betrekking op heeft.', 'owms'),	'option',	'overheid:Agent/overheid:Locatie'),
	'_owms_dc_abstract'				=> array( 'owms_dc_abstract',			'DCTERMS.abstract',				'extended',	__('Samenvatting van het informatieobject.', 'owms'),	'post',		'rdfs:Literal'),
	'_owms_dc_accessrights'			=> array( 'owms_dc_accessrights',		'DCTERMS.accessRights',			'extended',	__('Informatie over wie toegang heeft tot het informatieobject.', 'owms'),	'option',	''),
	'_owms_dc_alternative'			=> array( 'owms_dc_alternative',		'DCTERMS.alternative',			'extended',	__('Elke vorm van de titel die als vervanging of alternatief voor de formele titel van het informatieobject wordt gebruikt.', 'owms'),	'post',		'rdfs:Literal '),
	'_owms_dc_audience'				=> array( 'owms_dc_audience',			'DCTERMS.audience',				'extended',	__('Publiek voor wie het informatieobject bedoeld of nuttig is.', 'owms'),	'option',	'overheid:AgentClass'),
	'_owms_dc_available'			=> array( 'owms_dc_available',			'DCTERMS.available',				'extended',	__('Datum waarop of periode waarin het informatieobject gepubliceerd wordt.', 'owms'),	'post',		'overheid:PeriodOfTime'),
	'_owms_dc_conformsto'			=> array( 'owms_dc_conformsto',			'DCTERMS.conformsTo',			'extended',	__('Verwijzing naar een bestaande standaard waar het informatieobject aan voldoet.', 'owms'),	'option',	''),
	'_owms_dc_contributor'			=> array( 'owms_dc_contributor',		'DCTERMS.contributor',			'extended',	__('Organisatie of eventueel persoon verantwoordelijk voor het bijdragen aan de inhoud van het informatieobject.', 'owms'),	'post',		'overheid:Agent'),
	'_owms_dc_coverage'				=> array( 'owms_dc_coverage',			'DCTERMS.coverage',				'extended',	__('Plaats, periode of jurisdictie waarop het informatieobject van toepassing is.', 'owms'),	'option',	''),
	'_owms_dc_created'				=> array( 'owms_dc_created',			'DCTERMS.created',				'extended',	__('Datum waarop het informatieobject gemaakt is.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_date'					=> array( 'owms_dc_date',				'DCTERMS.date',					'extended',	__('Datum die verband houdt met een gebeurtenis in de levenscyclus van een informatieobject.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_dateaccepted'			=> array( 'owms_dc_dateaccepted',		'DCTERMS.dateAccepted',			'extended',	__('Datum waarop het informatieobject is geaccepteerd.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_datecopyrighted'		=> array( 'owms_dc_datecopyrighted',	'DCTERMS.dateCopyrighted',		'extended',	__('Datum waarop copyright is gelegd op het informatieobject.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_datesubmitted'		=> array( 'owms_dc_datesubmitted',		'DCTERMS.dateSubmitted',			'extended',	__('Datum waarop het informatieobject is ingediend of aangemeld.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_description'			=> array( 'owms_dc_description',		'DCTERMS.description',			'extended',	__('Omschrijving van het informatieobject.', 'owms'),	'post',		'rdfs:Literal'),
	'_owms_dc_educationlevel'		=> array( 'owms_dc_educationlevel',		'DCTERMS.educationLevel',		'extended',	__('Omschrijving van het opleidingsniveau van de doelgroep van het informatieobject.', 'owms'),	'option',	'overheid:AgentClass'),
	'_owms_dc_extent'				=> array( 'owms_dc_extent',				'DCTERMS.extent',				'extended',	__('De grootte of tijdsduur van het informatieobject.', 'owms'),	'post',		''),
	'_owms_dc_format'				=> array( 'owms_dc_format',				'DCTERMS.format',				'extended',	__('Digitale vorm van het informatieobject.', 'owms'),	'post',		''),
	'_owms_dc_hasformat'			=> array( 'owms_dc_hasformat',			'DCTERMS.hasFormat',				'extended',	__('Verwijzing naar een informatieobject met dezelfde informatie als het eerder bestaande, beschreven informatieobject, maar in een ander formaat.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_haspart'				=> array( 'owms_dc_haspart',			'DCTERMS.hasPart',				'extended',	__('Verwijzing naar een informatieobject dat fysiek of logisch onderdeel is van het beschreven object.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_hasversion'			=> array( 'owms_dc_hasversion',			'DCTERMS.hasVersion',			'extended',	__('Verwijzing naar een informatieobject dat een versie of aanpassing is van het beschreven object.', 'owms'),	'post',		''),
	'_owms_dc_instructionalmethod'	=> array( 'owms_dc_instructionalmethod','DCTERMS.instructionalMethod',	'extended',	__('De educatieve methode van het informatieobject waarmee kennis, houding en vaardigheden worden aangeleerd.', 'owms'),	'post',		''),
	'_owms_dc_isformatof'			=> array( 'owms_dc_isformatof',			'DCTERMS.isFormatOf',			'extended',	__('Verwijzing naar een informatieobject met dezelfde intellectuele inhoud als het beschreven object, maar in een ander formaat.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_ispartof'				=> array( 'owms_dc_ispartof',			'DCTERMS.isPartOf',				'extended',	__('Verwijzing naar een informatieobject waar het beschreven object fysiek of logisch onderdeel van is.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_ireferencedby'		=> array( 'owms_dc_ireferencedby',		'DCTERMS.isReferencedBy',		'extended',	__('Verwijzing naar een informatieobject waarin wordt gerefereerd aan, of geciteerd uit het beschreven object.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_isreplacedby'			=> array( 'owms_dc_isreplacedby',		'DCTERMS.isReplacedBy',			'extended',	__('Verwijzing naar een informatieobject dat het beschreven object vervangt.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_isrequiredby'			=> array( 'owms_dc_isrequiredby',		'DCTERMS.isRequiredBy',			'extended',	__('Verwijzing naar een informatieobject dat voor de functie, levering of samenhang van de inhoud het beschreven informatieobject nodig heeft.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_isversionof'			=> array( 'owms_dc_isversionof',		'DCTERMS.isVersionOf',			'extended',	__('Verwijzing naar een informatieobject waar het beschreven object een versie of aanpassing van is.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_issued'				=> array( 'owms_dc_issued',				'DCTERMS.issued',				'extended',	__('Datum waarop het informatieobject formeel werd uitgegeven.', 'owms'),	'post',		'xsd:dateTime'),
	'_owms_dc_license'				=> array( 'owms_dc_license',			'DCTERMS.license',				'extended',	__('Een juridisch document dat formeel beschrijft hoe het informatieobject gebruikt mag worden.', 'owms'),	'option',	''),
	'_owms_dc_mediator'				=> array( 'owms_dc_mediator',			'DCTERMS.mediator',				'extended',	__('Organisatie of persoon die toegang verleent tot het informatieobject en voor wie het object bedoeld is of nuttig is.', 'owms'),	'option',	'overheid:AgentClass'),
	'_owms_dc_provenance'			=> array( 'owms_dc_provenance',			'DCTERMS.provenance',			'extended',	__('Registratie van wijziging in eigendom en beheer van het informatieobject vanaf de aanmaakdatum, die relevant zijn voor de authenticiteit, integriteit en interpretatie van het object.', 'owms'),	'post',		''),
	'_owms_dc_publisher'			=> array( 'owms_dc_publisher',			'DCTERMS.publisher',				'extended',	__('De persoon of organisatie verantwoordelijk voor het publiceren van het informatieobject.', 'owms'),	'post',		'overheid:Agent'),
	'_owms_dc_references'			=> array( 'owms_dc_references',			'DCTERMS.references',			'extended',	__('Verwijzing naar een informatieobject waaraan wordt gerefereerd in het beschreven object.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_relation'				=> array( 'owms_dc_relation',			'DCTERMS.relation',				'extended',	__('Informatieobjecten vinden die gerelateerd zijn aan het beschreven informatieobject.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_replaces'				=> array( 'owms_dc_replaces',			'DCTERMS.replaces',				'extended',	__('Verwijzing naar een informatieobject dat wordt vervangen door het beschreven informatieobject.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_requires'				=> array( 'owms_dc_requires',			'DCTERMS.requires',				'extended',	__('Verwijzing naar een informatieobject dat nodig is ter ondersteuning van de functie, oplevering of coherentie van het beschreven informatieobject.', 'owms'),	'post',		'overheid:InformationObject'),
	'_owms_dc_rights'				=> array( 'owms_dc_rights',				'DCTERMS.rights',				'extended',	__('Informatie over de rechten die verband houden met het informatieobject.', 'owms'),	'option',	''),
	'_owms_dc_rightsholder'			=> array( 'owms_dc_rightsholder',		'DCTERMS.rightsHolder',			'extended',	__('Een persoon of organisatie die de rechten van het informatieobject bezit of beheert.', 'owms'),	'option',	'overheid:Agent'),
	'_owms_dc_source'				=> array( 'owms_dc_source',				'DCTERMS.source',				'extended',	__('Een gerelateerd informatieobject waar het informatieobject van is afgeleid.', 'owms'),	'option',	'rdfs:Literal'),
	'_owms_dc_subject'				=> array( 'owms_dc_subject',			'DCTERMS.subject',				'extended',	__('Onderwerp van het informatieobject.', 'owms'),	'post',		'skos:concept'),
	'_owms_dc_tableofcontents'		=> array( 'owms_dc_tableofcontents',	'DCTERMS.tableOfContents',		'extended',	__('Een overzicht van de onderdelen van het informatieobject.', 'owms'),	'post',		''),
	'_owms_dc_valid'				=> array( 'owms_dc_valid',				'DCTERMS.valid',					'extended',	__('Datum waarop of periode gedurende welke het informatieobject geldig is.', 'owms'),	'option',	'dcterms:period'),
	'_owms_overheid_abbreviation'	=> array( 'owms_overheid_abbreviation',	'OVERHEID.abbreviation',	'extended',	__('Afkorting van de titel van het informatieobject.', 'owms'),	'post',		'xsd:string'),
	'_owms_overheid_isratifiedby'	=> array( 'owms_overheid_isratifiedby',	'OVERHEID.isRatifiedBy',	'extended',	__('Het bestuursorgaan dat of de gemandateerde functionaris die een besluit tot vaststelling van het informatieobject heeft genomen.', 'owms'),	'option',	'overheid:Bestuursorgaan')
);